# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20150716_1739'),
    ]

    operations = [
        migrations.AddField(
            model_name='winoseuser',
            name='signature',
            field=models.ImageField(blank=True, verbose_name='signature', upload_to='images', null=True),
            preserve_default=True,
        ),
    ]
